langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.taxonomy_term.cern_card
    - field.field.taxonomy_term.cern_authors.field_avatar
    - image.style.cern_picture
    - taxonomy.vocabulary.cern_authors
  module:
    - ds
    - field_formatter_class
    - image
    - smart_trim
third_party_settings:
  ds:
    layout:
      id: pattern_peoples_profile
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        pattern:
          field_templates: only_content
    regions:
      image:
        - field_avatar
      name:
        - taxonomy_term_title
      profile:
        - description
    fields:
      taxonomy_term_title:
        plugin_id: taxonomy_term_title
        weight: 1
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: ""
          class: ""
id: taxonomy_term.cern_authors.cern_card
targetEntityType: taxonomy_term
bundle: cern_authors
mode: cern_card
content:
  description:
    label: hidden
    type: smart_trim
    weight: 2
    region: profile
    settings:
      trim_length: 600
      trim_type: chars
      trim_suffix: ""
      wrap_output: false
      wrap_class: trimmed
      more_link: false
      more_class: more-link
      more_text: More
      summary_handler: full
      trim_options: {}
    third_party_settings: {}
  field_avatar:
    weight: 0
    label: above
    settings:
      image_style: cern_picture
      image_link: content
    third_party_settings:
      field_formatter_class:
        class: ""
    type: image
    region: image
hidden:
  langcode: true
